Bug 879991 - Allow interrrupt power command from beaker client
Summary: Allow interrrupt power command from beaker client
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line
Version: 0.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 0.12
Assignee: Raymond Mancy
QA Contact: Amit Saha
URL:
Whiteboard: UX
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-25 22:45 UTC by Raymond Mancy
Modified: 2018-02-06 00:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-11 04:55:57 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2012-11-25 22:45:18 UTC
We support the interrupt power command but do not allow it from the client.

See initial patch here:

  http://gerrit.beaker-project.org/#/c/1505/

Comment 5 Dan Callaghan 2013-04-11 04:55:57 UTC
Beaker 0.12 has been released.


Note You need to log in before you can comment on or make changes to this bug.